A RoboForex tájékoztatja a MetaTrader 4 terminál régebbi verzióinak támogatásának végét

28.06.2019 / 13:40

Kedves Ügyfeleink és Partnereink,

A MetaQuotes, a MetaTrader 4 kereskedési platform fejlesztője, bejelentette a terminál régebbi verzióinak támogatásának lejártát 2019. július 1-jétől. Az 1170 (MT4 Windows alatt) és 1104 (az MT4 az iOS és az Android) alatt lévő épületeket már nem támogatják. . Ez azt jelenti, hogy a terminál ezen verziói 2019. július 1-je után nem tudnak csatlakozni a kereskedelmi szerverekhez.

A csatlakozással kapcsolatos problémák elkerülése érdekében július 1-je után győződjön meg arról, hogy a MetaTrader 4 terminál legújabb verziója van. Ehhez futtassa a platformot, és lépjen a „Súgó” -> „Névjegy” oldalra.

A MetaTrader 4 platform frissítéséhez a készüléken:

  • Indítsa újra a terminált az automatikus frissítés engedélyezéséhez.
  • Töltse le a terminál legújabb verzióját a „ Letöltés cent er ” oldalról, és telepítse.

Ha még kérdései vannak, vegye fel a kapcsolatot az Élő Támogatással az Ön számára legmegfelelőbb módon.

TelefonSkype

Tisztelettel,
RoboForex csapat